body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
.biography-inner a:hover { color:#a58b4c }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#intro { max-width:700px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#quote { z-index:0; padding:50px 5%; background-color:#f7f5f2 }
#quote-inner { max-width:564px; z-index:0; margin-left:auto; margin-right:auto }
#team-and-approach { max-width:724px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#values { max-width:724px; z-index:0; padding-left:5%; padding-right:5%; padding-bottom:50px; margin-left:auto; margin-right:auto }
#values-col-wrap { z-index:0; padding-top:10px }
#values-col-1 { width:48.07%; min-height:100px; z-index:0; float:left }
#values-image-wrapper-1 { z-index:0; margin-bottom:30px }
#VectorSmartObject1 { width:100%; overflow:hidden }
#values-col-2 { width:48.07%; min-height:100px; z-index:0; float:right }
#values-image-wrapper-2 { z-index:0; margin-bottom:30px }
#VectorSmartObject { width:100%; overflow:hidden }
#clients { z-index:0; padding-top:80px; padding-bottom:80px; background-color:#3c3c3b }
#clients-inner { max-width:724px; z-index:0; padding-left:5%; padding-top:70px; padding-right:5%; margin-left:auto; margin-right:auto; background-image:url(../Resources/logo-device-about1.png); background-position:center top; background-repeat:no-repeat }
#clients-statement { z-index:0; padding-top:20px; padding-bottom:20px; margin-top:50px; border-top:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px }
#team { max-width:1100px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#team-heading { z-index:0; padding-bottom:30px }
#team-grid { z-index:0; margin-left:-2.54% }
#crowbar { width:100px; display:inline-block }
.team-item { width:30.85%; z-index:0; float:left; margin-left:2.48%; margin-bottom:40px }
.team-item-inner { z-index:0 }
.team-image { z-index:0 }
.team-pic { width:100%; max-width:1100px; overflow:hidden }
.team-text { z-index:0; padding-top:20px }
#crowbar1 { width:100px; display:inline-block }
#biographies { z-index:0; display:none }
#crowbar2 { width:100px; display:inline-block }
.biography { z-index:0 }
.biography-inner { max-width:805px; z-index:0; padding:5%; width:100% }
#crowbar4 { width:100px; display:inline-block }
#crowbar5 { width:100px; display:inline-block }
#crowbar6 { width:100px; display:inline-block }
#crowbar7 { width:100px; display:inline-block }
#crowbar3 { width:100px; display:inline-block }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#clients-inner { background-image:url(../Resources/logo-device-about.png); background-size:40px 44px }
}
@media screen and (max-width:768px)
{
	.team-item { width:47.52% }
}
@media screen and (max-width:350px)
{
	.team-item { width:97.52% }
}
